This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 882257

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: Larry the Computer Guy <larry.komputer.guy>
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:261bc06db3267c407ba987456bc6009fce0456be
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 10:10:05 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: executable
none
File: usr_share_xorg_conf_d.tar.gz
none
File: dmesg
none
File: backtrace_binaries_versions
none
File: Xorg.0.log
none
File: etc_X11_xorg_conf_d.tar.gz none

Description Larry the Computer Guy 2012-11-30 09:13:34 EST
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
kernel:         3.6.7-4.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/X (0x400000+0x47f32) [0x447f32]
:2: /usr/bin/X (xf86PostKeyboardEvent+0x4b) [0x4908cb]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f65db355000+0x611f) [0x7f65db35b11f]
:4: /usr/bin/X (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/X (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x3a03000000+0xefe0) [0x3a0300efe0]
:7: /lib64/libc.so.6 (ioctl+0x7) [0x3a024ea307]
:8: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x3a19403658]
:9: /lib64/libdrm_nouveau.so.1 (0x7f65debc7000+0x3131) [0x7f65debca131]
:10: /lib64/libdrm_nouveau.so.1 (nouveau_bo_ref+0x7c) [0x7f65debca28c]
:11: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7f65dedcd000+0x5b60) [0x7f65dedd2b60]
:12: /usr/lib64/xorg/modules/libexa.so (0x7f65de17b000+0x784b) [0x7f65de18284b]
:13: /usr/bin/X (0x400000+0x100def) [0x500def]
:14: /usr/lib64/xorg/modules/extensions/libextmod.so (0x7f65dfccc000+0xe509) [0x7f65dfcda509]
:15: /usr/bin/X (FreePicture+0x168) [0x4f3e78]
:16: /usr/bin/X (0x400000+0x55472) [0x455472]
:17: /usr/bin/X (FreeClientResources+0x95) [0x456275]
:18: /usr/bin/X (CloseDownClient+0x5a) [0x4338ba]
:19: /usr/bin/X (CheckConnections+0xef) [0x466b4f]
:20: /usr/bin/X (WaitForSomething+0x92d) [0x462fed]
:21: /usr/bin/X (0x400000+0x34141) [0x434141]
:22: /usr/bin/X (0x400000+0x23485) [0x423485]
:23: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3a02421735]
:24: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 Larry the Computer Guy 2012-11-30 09:13:37 EST
Created attachment 655034 [details]
File: executable
Comment 2 Larry the Computer Guy 2012-11-30 09:13:39 EST
Created attachment 655035 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Larry the Computer Guy 2012-11-30 09:13:42 EST
Created attachment 655036 [details]
File: dmesg
Comment 4 Larry the Computer Guy 2012-11-30 09:13:44 EST
Created attachment 655038 [details]
File: backtrace_binaries_versions
Comment 5 Larry the Computer Guy 2012-11-30 09:13:46 EST
Created attachment 655039 [details]
File: Xorg.0.log
Comment 6 Larry the Computer Guy 2012-11-30 09:13:47 EST
Created attachment 655040 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 7 Adam Jackson 2012-11-30 10:35:30 EST
*** Bug 882259 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-30 10:35:32 EST
*** Bug 882260 has been marked as a duplicate of this bug. ***
Comment 9 Fedora End Of Life 2013-07-04 00:38:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 10:10:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.